Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153137 - Rebuild scribus against python 2.4
Summary: Rebuild scribus against python 2.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scribus
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 19:36 UTC by John Thacker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 12:42:14 UTC


Attachments (Terms of Use)

Description John Thacker 2005-04-01 19:36:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
The FC3 package for scribus was imported into Fedora Extras devel.  It's built aginst python 2.3.4 (included in FC3), but devel and the FC4 test releases have python 2.4.  Thus, the package in Extras for devel won't install, and needs to be rebuilt.

Version-Release number of selected component (if applicable):
scribus-1.2.1-3

How reproducible:
Always

Steps to Reproduce:
1. yum install scribus
  

Actual Results:  Error: Missing Dependency: libpython2.3.so.1.0 is needed by package scribus

(%rpm -q python
python-2.4-6)


Expected Results:  scribus should be installed

Additional info:

Comment 1 John Thacker 2005-04-11 12:42:14 UTC
The global rebuild of Extras packages for devel caught this, and the new
scribus-1.2.1-4 package installs fine.  Closing


Note You need to log in before you can comment on or make changes to this bug.